<template>
  <div id="app">
    <MainHeader/>
    <div class="container-fluid">
      <router-view></router-view>
    </div> 
    
    <MainFooter/>
    
  </div>
</template>

<script>
import MainHeader from './components/Header/header'
import MainFooter from './components/Footer/footer'

export default {
  name: 'app',
  components: {
    MainHeader,
    MainFooter
  }
}
</script>
<style>
  #app{
    background: #fff;
  }
@import './components/Header/header.css';
</style>